.card {
  width: 100%;
  padding: 40px;
  background-color: $color-white;
  border-radius: $common-border-radius;

  &__return {
    position: absolute;
    line-height: 0;
    padding: 16px;
    top: 0;
    left: 0;
    transform: rotate3d(0, 1, 0, 180deg);

    @media(hover: hover) {
      &:hover {
        .icon * {
          fill: $color-green;
        }
      }
    }
  }

  &__list {
    border-top: 1px solid $color-border;
    border-bottom: 1px solid $color-border;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  &__list-item {
    display: flex;
    flex-direction: column;
    margin-left: 0;
  }

  //States ---------------------
  &--index {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
}